import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateChallengeComponent } from './candidate-challenge.component';

describe('CandidateChallengeComponent', () => {
  let component: CandidateChallengeComponent;
  let fixture: ComponentFixture<CandidateChallengeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateChallengeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateChallengeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
